# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "neve-parser"
version = "4.0.4"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Parser for Neve"
readme = false
license = "MPL-2.0"
repository = "https://github.com/MCB-SMART-BOY/neve"
resolver = "2"

[lib]
name = "neve_parser"
path = "src/lib.rs"

[dependencies.neve-common]
version = "4.0.4"

[dependencies.neve-diagnostic]
version = "4.0.4"

[dependencies.neve-lexer]
version = "4.0.4"

[dependencies.neve-syntax]
version = "4.0.4"
